@import url(https://fonts.googleapis.com/css?family=Economica:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600);

body {
	position: relative;
	font-family: "Open Sans", sans-serif;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

textarea:focus,
input:focus {
	outline: none;
}

img {
	max-width: 100%;
}

ul {
	padding: 0;
	list-style: none;
	margin-bottom: 0;
}

header.page-header {
	-webkit-background-size: cover;
	height: 330px;
	background-size: cover;
	position: relative;
}

.page-title {
	position: relative;
	z-index: 1;
}
.bgc-one-top {
	padding: 120px 0 80px;
}
.bgc-one-features {
	padding: 120px 0 30px;
}
.bgc-two {
	background-size: cover;
	padding: 120px 0 80px;
	background-color: #089ef5;
}
.bgc-two-p {
	background-size: cover;
	padding: 120px 0 80px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Economica", sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 15px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
	color: #fff;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

a,
p,
li,
input,
textarea {
	font-weight: 400;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
p {
	color: #333;
}

a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

a:hover,
a:focus,
a:active {
	outline: 0;
	text-decoration: none;
	border: 0;
}

.page-title h1 {
	font-size: 36px;
	font-weight: 700;
	color: #ffffff;
	margin: 0;
	padding: 70px 0 0;
	text-align: center;
}

.button-solid {
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	padding: 15px 30px;
	display: inline-block;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}

.button-solid:hover {
	color: #ffffff;
}
.button-outline {
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	text-align: center;
	padding: 15px 30px;
	display: inline-block;
	background-color: transparent;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}

.button-outline-round {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
	padding: 15px 30px;
	display: inline-block;
	background-color: transparent;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}
.button-outline-light {
	border: 1px solid #ffffff;
}

.button-outline-light:hover {
	color: #ffffff;
	border: 1px solid transparent;
}

.button-outline-round-light {
	border: 1px solid #ffffff;
}

.button-outline-round-light:hover {
	color: #ffffff;
	border: 1px solid transparent;
}
.button-outline-dark {
	color: #28292e;
	border: 1px solid #28292e;
}

.button-outline-dark:hover {
	color: #ffffff;
	border: 1px solid transparent;
}

.button-outline-round-dark {
	color: #28292e;
	border: 1px solid #28292e;
}

.button-outline-round-dark:hover {
	color: #ffffff;
	border: 1px solid transparent;
}
.btn-round {
	font-size: 14px;
	font-weight: 700;
	padding: 15px 30px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
}

.btn-round:hover {
	color: #ffffff;
}

.blurb-icon-only {
	margin-bottom: 50px;
}

.blurb-icon-only i {
	font-size: 30px;
}

.blurb-icon-only h3 {
	font-size: 16px;
	margin-top: 25px;
	margin-bottom: 15px;
}

.blurb-icon-only p {
	margin-bottom: 0;
}
.icon {
	display: block;
	height: 49px;
	line-height: 49px;
	float: left;
	width: 100%;
}
.icon h3 {
	padding-top: 8px;
}
#services h2,
#services p {
	color: #fff;
}
.service-box p {
	color: #fff;
}
.icon-container .icon {
	width: 100px;
	height: 100px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
	border: 1px solid #555;
	border-radius: 50%;
}

.icon-container .icon i {
	line-height: 100px;
	font-size: 36px;
	color: #555;
}

.icon-container .icon {
	-webkit-transition: all 0.35s linear;
	-moz-transition: all 0.35s linear;
	-ms-transition: all 0.35s linear;
	-o-transition: all 0.35s linear;
	transition: all 0.35s linear;
}

.icon-container:hover .icon {
	border: 1px solid rgba(0, 0, 0, 0);
}

.icon-container:hover p {
	color: #e5e5e5 !important;
}

.icon-container:hover .icon i {
	color: #ffffff;
}

.icon-container h3 {
	text-align: center;
	font-size: 18px;
	color: #111;
	margin-top: 0;
	margin-bottom: 15px;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.icon-container p {
	margin-bottom: 0;
	text-align: center;
}
.about-sec {
	padding: 100px 0;
}
section#services {
	background: #d01a1a;
	padding: 100px 0;
}
.btn-primary {
	color: #fff;
	border-radius: 0;
	background-color: #089ef5;
	border-color: #089ef5;
	padding: 15px 25px;
}
.form-control,
input {
	border-radius: 0;
	padding: 15px 10px;
	height: auto;
}
/* ---- icon Square ------ */
.blurb-icon-left-square {
	overflow: hidden;
	margin-bottom: 50px;
}

.blurb-icon-left-square .icon {
	width: 70px;
	height: 70px;
	margin: 0 auto;
	text-align: center;
	float: left;
	margin-right: 30px;
	background-color: rgba(255, 255, 255, 0.25);
	border-radius: 50px;
}

.blurb-icon-left-square.square-dark .icon {
	background-color: rgba(0, 0, 0, 0.25);
}

.blurb-icon-left-square .icon i {
	line-height: 70px;
	color: #ffffff;
	font-size: 36px;
}

.blurb-icon-left-square .blurb-text {
	float: left;
	width: 260px;
}

.blurb-icon-left-square .blurb-text h3 {
	font-size: 16px;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	position: relative;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.blurb-icon-left-square .blurb-text h3:after {
	content: "";
	width: 50px;
	height: 2px;
	background-color: #ffffff;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.blurb-icon-left-square .blurb-text p {
	color: #ffffff;
}
.icon i {
	float: left;
	color: #ffffff;
	font-size: 35px;
	margin: 3px 15px 6px 0;
	display: block;
	/* width: 100%; */
	clear: right;
}
.service-box {
	padding: 25px;
	/* border: 1px solid #fff; */
	margin-bottom: -5px;
}

.section-wrapper {
	overflow: hidden;
}

.section-header {
	text-align: center;
	margin-bottom: 80px;
}

.section-header h1 {
	font-weight: 700;
	font-size: 30px;
	color: #ffffff;
}

.section-header h2 {
	font-weight: 700;
	font-size: 62px;
	color: #d01a1a;
	border-top: none;
	border-bottom: none;
	padding: 8px 10px;
}

.section-header h1 span {
	font-weight: 700;
	font-size: 30px;
}

.section-header .section-divider {
	width: 100px;
	height: 2px;
	margin: 10px auto;
}

.section-header p {
}

.parallax-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.section-header-parallax h1 {
	font-weight: 700;
	font-size: 30px;
	color: #ffffff;
}

.section-header-parallax h1 span {
	font-weight: 700;
	font-size: 30px;
}

.cta-1 {
	background-color: #28292e;
	padding: 60px 0;
}

.cta-1 h2 {
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 15px;
}

.cta-1 p {
	color: #ffffff;
	margin-bottom: 0;
}

.cta-1 .cta-btn a {
	float: right;
	margin-top: 15px;
	color: #ffffff;
}

.cta-2 {
	background-color: #28292e;
	text-align: center;
}

.cta-2-wrapper {
	overflow: hidden;
	padding: 60px 0;
}

.cta-2 h1 {
	font-size: 24px;
	margin-top: 0;
	margin-bottom: 30px;
	color: #ffffff;
}

.main-menu {
	/* background-color: #2C353D; */
	/* background-color: transparent; */
	border: 0 none;
	border-radius: 0;
	position: fixed;
	width: 100%;
	padding: 10px 0 20px !important;
	margin-bottom: 0;
	z-index: 10;
	-webkit-transition: all 0.35s;
	-moz-transition: all 0.35s;
	-ms-transition: all 0.35s;
	-o-transition: all 0.35s;
	transition: all 0.35s;
	-webkit-backface-visibility: hidden;
}

header.page-header .main-menu {
	position: relative;
}
.navbar-brand img {
	margin-top: 10px;
}
.main-menu .navbar-nav {
	float: right;
	padding: 20px 0;
}

.main-menu .navbar-nav li a {
	font-size: 13px;
	font-weight: 700;
	color: #ffffff;
	padding-top: 6px;
	padding-bottom: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	padding: 10px 18px;
}

.main-menu .navbar-nav li a:hover,
.main-menu .navbar-nav li.active a {
	background-color: #d01a1a;
	color: #fff;
}

.main-menu .navbar-nav li a:focus {
	background-color: transparent;
}

.main-menu.minified {
	background-color: #111111;
	padding: 0;
	position: fixed;
}

header.page-header .main-menu.minified {
	position: fixed;
}

.slider {
	overflow: hidden;
	background-color: #2a2b32;
}

.main-slides .img-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(4, 4, 4, 0.37);
}

.main-slides h1.slider-text-big {
	font-size: 65px;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 25px;
	font-weight: bold;
	text-align: center;
}

.main-slides .slider-text h1 span {
	font-weight: 700;
}

.main-slides p {
	font-weight: 400;
	font-size: 24px !important;
	color: #ffffff;
	margin-bottom: 0;
}
.sp-arrow {
	width: 10px;
}
.sp-previous-arrow,
.sp-next-arrow {
	display: none !important;
}
.slider .sp-buttons {
	position: absolute;
	bottom: 5%;
	left: 2%;
	text-align: right;
	top: 50%;
}

.slider .sp-button {
	border: 1px solid #ffffff;
	border-radius: 50%;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	height: 16px;
	width: 16px;
	display: block;
	margin: 15px 0;
}

.features-section .container {
	position: relative;
	z-index: 1;
}
.what-we-do {
	padding: 50px 0;
}
.icon-container {
	padding: 20px;
}

.portfolio-section {
	padding: 100px 0;
}
.portfolio-work-item {
	height: 280px;
	position: relative;
}

.portfolio-work-item img {
	height: 100%;
	width: 100%;
	border: 1px solid #ffffff;
}

.portfolio-work-item .port-work-details {
	position: absolute;
	top: 20%;
	width: 100%;
	height: 100%;
	left: 25%;
}

.portfolio-work-item .work-meta {
	position: absolute;
	text-align: center;
}

.portfolio-work-item .work-meta li {
	width: 160px;
	height: 160px;
	margin-bottom: 1px;
	text-align: center;
	background-color: #ffffff;
	opacity: 0;
	border-radius: 50%;
	padding: 10px;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.portfolio-work-item:hover .port-work-details .work-meta li {
	opacity: 1;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.port-work-details .work-meta li a {
	display: block;
}

.port-work-details .work-meta li a i {
	font-size: 16px;
	color: #444;
	line-height: 35px;
}

.port-work-details .port-work-desc {
	width: 100%;
	position: absolute;
	bottom: 0;
	padding: 15px 0;
	background-color: rgba(40, 41, 46, 0.8);
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.portfolio-work-item:hover .port-work-desc {
	opacity: 1;
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

.port-work-details .port-work-desc h3 {
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 5px;
}

.port-work-details .port-work-desc p a {
	font-size: 14px;
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 0;
}

.port-work-details .port-work-desc .like-btn {
	text-align: center;
	padding: 10px 15px;
}

.port-work-details .port-work-desc .like-btn a {
	font-size: 18px;
	font-weight: 400;
	color: #ffffff;
}

.port-work-details .port-work-desc .like-btn a i {
	font-size: 21px;
	color: #ffffff;
	margin-right: 5px;
}

.portfolio-filter-btn-group {
	margin-bottom: 40px;
	text-align: center;
	overflow: hidden;
}

.portfolio-filter-btn-group ul {
	display: inline-block;
}

.portfolio-filter-btn-group ul li {
	float: left;
}

.portfolio-filter-btn-group ul li a {
	padding: 10px 20px;
	display: inline-block;
	margin: 0 8px !important;
	border: 1px solid #d01a1a;
	color: #d01a1a;
}

.portfolio-filter-btn-group ul li a:hover {
	color: #fff;
	background-color: #d01a1a;
}

.portfolio-filter-btn-group ul li a.selected {
	color: #ffffff;
	background: #d01a1a;
}
.portfolio-items {
	overflow: hidden;
}

.portfolio-items .portfolio-item {
	width: 25%;
	height: 280px;
	position: relative;
	overflow: hidden;
}

.portfolio-items .portfolio-item img {
	height: 100%;
	border: 1px solid #ffffff;
	width: 100%;
}

.portfolio-items .portfolio-item .portfolio-details-wrapper {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(208, 26, 26, 0.46);
	display: table;
	opacity: 0;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.portfolio-item:hover .portfolio-details-wrapper {
	opacity: 1;
}

.portfolio-item .portfolio-details {
	display: table-cell;
	padding: 50px 0;
	vertical-align: middle;
}

.portfolio-item .portfolio-details .portfolio-meta-btn {
	margin-bottom: 20px;
	text-align: center;
}

.portfolio-details .portfolio-meta-btn ul {
	display: inline-block;
}

.portfolio-details .portfolio-meta-btn ul li {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}

.portfolio-details .portfolio-meta-btn ul li.portfolio-single-link {
	-webkit-transform: translateX(400%);
	-moz-transform: translateX(400%);
	-ms-transform: translateX(400%);
	-o-transform: translateX(400%);
	transform: translateX(400%);
}

.portfolio-details .portfolio-meta-btn ul li.lighbox {
}

.portfolio-item:hover .portfolio-details .portfolio-meta-btn ul li {
	opacity: 1;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}

.portfolio-details .portfolio-meta-btn ul li a {
	display: block;
	text-align: center;
}
.portfolio-details .portfolio-meta-btn ul li a i {
	font-size: 30px;
	color: #ffffff;
	line-height: 35px;
}

.portfolio-item .portfolio-details h3 {
	text-align: center;
	font-size: 18px;
	margin-top: 0;
	margin-bottom: 5px;
}

.portfolio-item .portfolio-details p {
	text-align: center;
}

.portfolio-item .portfolio-details p a {
	font-size: 13px;
	text-align: center;
	color: #ffffff;
	font-style: italic;
}

.portfolio-btn-wrapper {
	text-align: center;
	overflow: hidden;
	margin-top: 50px;
}

.portfolio-btn-wrapper a.portfolio-btn {
	font-family: "Raleway", cursive;
	font-weight: 400;
	color: #ffffff;
	display: inline;
	overflow: hidden;
	border: 2px solid #dadada;
	padding: 15px 40px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

.customized-text p {
	margin-bottom: 20px;
}

.customized-text h3 {
	font-size: 18px;
	color: #111;
	margin-top: 0px;
	margin-bottom: 20px;
}

.customized-text ul {
	margin-left: 30px;
}

.customized-text ul li {
	margin-bottom: 10px;
}

.customized-text ul li:last-child {
	margin-bottom: 0;
}

.customized-text ul li i {
	font-size: 14px;
	margin-right: 10px;
}
.screen i {
	font-size: 60px;
	text-align: center;
	color: #ffffff;
	padding: 0 20px;
}

#team {
	padding: 100px 0;
	background: #111111;
}
.teams-section {
	position: relative;
	padding: 10px 0 55px;
}

.teams-section span {
	font-size: 28px;
}

.teams-section h2 span {
	font-weight: 700;
	font-size: 62px;
	color: #ffffff;
	border-top: none;
	border-bottom: none;
	display: inline-block;
	padding: 8px 10px;
}

.teams-section p {
	color: #ffffff;
}

.footer-container p {
	color: #999;
}

.teams-slides img {
	margin-bottom: 20px;
	margin-top: 15px;
	width: 200px;
	height: 200px;
	border: 2px solid #fff;
}
.bg-video-wrapper {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	max-height: 100%;
}

.bg-video-wrapper video {
	width: 100%;
	position: absolute;
	top: 50%;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.teams-wrapper {
	text-align: center;
	position: relative;
	z-index: 5;
}

.teams-wrapper .comment-icon {
	font-size: 24px;
	color: #ffffff;
	text-align: center;
}

.teams {
	margin-top: 50px;
	overflow: hidden;
}

.teams p {
	font-size: 14px;
	margin-bottom: 20px;
}

.teams p.client-info {
	font-size: 14px;
	font-weight: 700;
	margin-bottom: 0;
}

/* -------- Pricing Table Style ------- */
.pricing-section {
	padding: 100px 0;
}

.pricing-plans {
	text-align: center;
	padding: 30px 15px;
}

.pricing-plan-one {
	margin-bottom: 80px;
}
.recommended-pricing {
	background-color: #f5f5f5;
	padding: 60px;
	top: -40px;
	border: 1px solid #ddd;
	border-radius: 5px;
}
.pricing-plans .pricing-titles {
	text-align: center;
	border: 1px solid #d01a1a;
	border-bottom: 0;
	padding: 25px 0 15px;
}

.pricing-plans .pricing-titles h2 {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 5px;
	color: #d01a1a;
	padding: 15px;
}

.pricing-plans .pricing-titles p {
	font-size: 16px;
}

.pricing-plans .pricing-titles p span {
	font-size: 30px;
	font-weight: 300;
}
.pricing-plans .pricing-service-name {
	background-color: #f3f3f3;
	border-left: 1px solid #d01a1a;
	border-right: 1px solid #d01a1a;
}

.pricing-plans ul li {
	text-align: center;
	padding: 20px 0;
	color: #111111;
	border-bottom: 2px solid #f9f9f9;
}
.pricing-plans a.signup-btn {
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	padding: 15px 30px;
	text-align: center;
	display: inline-block;
}
.bg-btn {
	background-color: #d01a1a;
	padding: 20px;
	border-top: none;
}
.pricing-plans a.signup-btn:hover {
	color: #ffffff;
}

.text-left {
	text-align: left;
}

/* -------- Contact Style ------- */
#contact-form {
	margin: 0 auto;
}

.contact-section .contact-address p {
	margin-bottom: 25px;
}

.contact-section .contact-address ul li {
	padding-left: 40px;
	margin-bottom: 25px;
	font-size: 14px;
	position: relative;
}

.contact-section .contact-address ul li:last-child {
	margin-bottom: 0;
}

.contact-section .contact-address ul li i {
	position: absolute;
	font-size: 18px;
	left: 0;
	top: 3px;
	padding: 5px;
	width: 30px;
	text-align: center;
	height: 30px;
	border-radius: 50px;
}
.contact-section .contact-form .input-fields {
	margin-bottom: 20px;
}

.contact-section .contact-form .input-fields label {
	display: block;
	font-size: 14px;
	font-family: "Raleway", cursive;
	font-weight: 400;
	margin-bottom: 10px;
}

.contact-section .contact-form .input-fields input {
	width: 100%;
	height: 60px;
	background-color: transparent;
	border: 1px solid #aaa !important;
	padding-left: 15px;
	padding-right: 15px;
	border: none;
	color: #111 !important;
}
.contact-details ul li {
	color: #f00 !important;
	padding-top: 0;
}
.contact-details i {
	margin-right: 10px;
	font-size: 22px;
}
.contact-section .contact-form .input-fields textarea {
	width: 100%;
	background-color: transparent;
	border: 1px solid #aaa !important;
	padding: 15px;
	border: none;
	color: #111111 !important;
}

.contact-section .contact-form input[type="submit"] {
	font-size: 14px;
	font-weight: 700;
	color: #ffffff;
	padding: 15px 30px;
	text-align: center;
	display: inline-block;
	outline: 0;
	border: 0px solid;
	width: 100%;
	background: #089ef5;
}

.contact-section .contact-form .input-fields input[type="submit"]:hover {
	color: #ffffff;
	background-color: #de5c39;
}

.preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fefefe;
	z-index: 999999;
	height: 100%;
	width: 100%;
	overflow: hidden !important;
}

.status {
	width: 128px;
	height: 128px;
	position: absolute;
	left: 50%;
	top: 50%;
	background-image: url(../images/preloader.gif);
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	margin: -70px 0 0 -70px;
}

.owl-theme .owl-controls {
	margin-top: 30px;
	text-align: center;
}

.owl-theme .owl-controls .owl-page span {
	background-color: transparent;
	border-radius: 50px;
	display: block;
	height: 10px;
	margin: 5px 5px;
	opacity: 1;
	width: 10px;
}

.owl-theme .owl-controls .owl-page.active span {
	border: 1px solid rgba(0, 0, 0, 0);
}

footer {
	background-color: #111111;
	padding: 20px 15px;
	overflow: hidden;
}

footer .footer-containertent {
	text-align: center;
}

footer .footer-logo {
	text-align: center;
	margin-bottom: 20px;
}

footer p {
	color: #ffffff;
	margin-bottom: 15px;
}

footer ul {
	display: inline-block;
}

footer ul li {
	float: left;
	margin-right: 15px;
}

footer ul li:last-child {
	margin-right: 0;
}

footer ul li a {
	font-size: 18px;
}

footer ul li a i {
	font-size: 21px;
	color: #bcbcbc;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.footer-container {
	background-color: #111111;
	padding: 60px 30px;
}
.footer-containertent {
}
.footer-container a {
	color: #999;
}
.footer-container a:hover {
	opacity: 0.6;
}
.footer-container ul li {
	color: #949494;
	padding-top: 8px;
}

.footer-container ul li i {
	margin-right: 10px;
	font-size: 20px;
}
.footer-social-info li {
	width: 44px;
	height: 44px;
	margin: 0px 15px 0px auto;
	text-align: center;
	float: left;
	padding: 8px;
	border: 1px solid #6e6e6e;
	border-radius: 50%;
}

.features-section {
	background-color: #673ab7;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding-bottom: 30px;
	overflow: hidden;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.62);
}
.features-section h2 {
	color: #fff;
}
.counter-section {
	background-color: #56accb;
	background-attachment: fixed;
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding: 40px 0;
	overflow: hidden;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.43);
}
.contact-section {
	-webkit-background-size: cover;
	background-size: cover;
	position: relative;
	padding: 100px 0;
	overflow: hidden;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.main-menu.minified {
		background-color: #28292e;
		padding: 20px 0 0;
		position: fixed;
	}

	.navbar-header {
		float: none;
		text-align: center;
	}

	.navbar-brand {
		float: none;
		font-size: 18px;
		line-height: 20px;
		padding: 15px;
	}

	.navbar-collapse {
		text-align: center;
	}

	.main-menu .navbar-nav {
		display: inline-block;
		float: none;
	}

	.navbar-nav > li {
		display: inline-block;
		float: none;
		margin-bottom: 5px;
	}

	.portfolio-items .portfolio-item {
		height: 280px;
		overflow: hidden;
		position: relative;
		width: 33.33331%;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.main-menu.minified {
		background-color: #28292e;
		padding: 20px 0 0;
		position: fixed;
	}

	.navbar-header {
		float: none;
		text-align: center;
	}

	.navbar-brand {
		float: none;
		font-size: 18px;
		line-height: 20px;
		padding: 15px;
	}

	.navbar-collapse {
		text-align: center;
	}

	.main-menu .navbar-nav {
		display: inline-block;
		float: none;
	}

	.navbar-nav > li {
		display: inline-block;
		float: none;
		margin-bottom: 5px;
	}
	.blurb-icon-left-square .icon {
		height: 50px;
		width: 50px;
		margin-right: 20px;
	}

	.blurb-icon-left-square .blurb-text {
		float: left;
		width: 140px;
	}

	.blurb-icon-left-square .icon i {
		font-size: 24px;
		line-height: 50px;
	}

	.portfolio-items .portfolio-item {
		height: 280px;
		overflow: hidden;
		position: relative;
		width: 33.33331%;
	}
}

@media only screen and (max-width: 767px) {
	.section-header {
		margin-bottom: 60px;
		text-align: center;
	}
	.navbar-toggle {
		border: 1px solid #fff;
	}

	.navbar-toggle .icon-bar {
		border-radius: 1px;
		display: block;
		height: 2px;
		width: 22px;
		background-color: #fff;
	}

	.navbar-collapse {
		border-top: 0px solid transparent;
		box-shadow: 0 0px 0 rgba(255, 255, 255, 0) inset;
	}

	.main-menu .navbar-nav {
		float: none;
		background-color: #28292e;
		padding: 10px 0;
	}

	.main-menu .navbar-nav li {
		margin-bottom: 10px;
	}

	.main-menu .navbar-nav li:last-child {
		margin-bottom: 0;
	}
	.blurb-icon-only {
		margin-bottom: 50px;
	}

	.blurb-icon-only:last-child {
		margin-bottom: 0;
	}
	.blurb-icon-left-square .blurb-text {
		float: left;
		width: 61%;
	}
	.icon-container {
		margin-bottom: 50px;
	}

	.icon-container:last-child {
		margin-bottom: 0;
	}

	.process-item {
		text-align: center;
		margin-bottom: 50px;
	}

	.process-item:last-child {
		margin-bottom: 0;
	}
	.cta-1 h2 {
		text-align: center;
		margin-bottom: 30px;
	}

	.cta-1 p {
		text-align: center;
		margin-bottom: 20px;
	}

	.cta-1 .cta-btn {
		text-align: center;
	}

	.cta-1 .cta-btn a {
		float: none;
	}

	.main-slides h1.slider-text-big {
		color: #ffffff;
		font-size: 50px;
		margin-bottom: 25px;
		margin-top: 0;
		white-space: normal !important;
		text-align: center;
		width: 100% !important;
	}

	.main-slides p {
		color: #ffffff;

		font-size: 18px !important;
		font-weight: 400;
		margin-bottom: 0;
		white-space: normal !important;
		text-align: center;
		margin-top: 20px;
		width: 100% !important;
	}

	.portfolio-items .portfolio-item {
		height: 280px;
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.service-wrapper > div {
		margin-bottom: 50px;
	}

	.contact-section .contact-address {
		margin-bottom: 50px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	.portfolio-items .portfolio-item {
		width: 50%;
	}
}
.navbar-brand {
	float: left;
	height: 50px;
	padding: 0px 15px;
	font-size: 18px;
	line-height: 20px;
}

/*hgsfuihshfshfshfnbsjknjkbjkwsbfjkb*/



/*kjhgkjfgajkhnfjkrn*/
